@charset "utf-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
html,body{position:relative;display:block;width:100%;;min-height:100vh}
body{color:#FFF;font-family:titling-gothic-fb,sans-serif;font-weight:300;font-style:normal;font-variant-ligatures:none;background:#f6ca16;background-attachment:fixed;height:100%}
a{color:#0a4595}
.container{overflow-y:hidden}
#header{width:100%;position:relative;-moz-border-box:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;background:url("../img/bg-square.png"),linear-gradient(130deg,#002597 0%,#005ead 100%);background-size:60px auto,cover;background-blend-mode:screen,normal;background-attachment:fixed;padding:40px 0;border:3.5vw solid #fdfdff;text-align:center}
#header img{max-width:80%}
#content{width:100%;position:relative;padding:60px 0}
#content h1{font-family:titling-gothic-fb,sans-serif;font-weight:500;font-style:normal;font-size:2vw;text-align:center;padding-top:40px;color:#000}
#content #intro{width:75%;margin:0 auto;padding:50px;position:relative;background:#000;border:#FFF 50px solid}
#content #intro p{padding:20px 0;position:relative}
#content #surveyLink{position:relative;margin:20px auto;text-align:center;padding:20px}
#content #animatedBar{position:absolute;left:25%;top:15%;width:50%;height:3vw;z-index:1;border:#000 5px solid}
#content a{position:relative;text-decoration:none;color:#000;margin:20px auto;font-size:3vw;font-weight:600;text-shadow:-2px 0 0 #FFF, -2px -2px 0 #FFF,0 -2px 0 #FFF,2px -2px 0 #FFF,0 2px 0 #FFF,2px 2px 0 #FFF,0 2px 0 #FFF,-2px -2px 0 #FFF;z-index:10}
#content #intro a{position:relative;color:#F00;font-size:18px;font-weight:300;text-shadow:none}
#sweepstakeRules{width:75%;margin:40px auto 120px;padding:50px;position:relative;background:#000;border:#FFF 50px solid}
#sweepstakeRules strong{font-weight:500}
#sweepstakeRules h2,#sweepstakeRules p{padding:20px 0;line-height:normal}
#sweepstakeRules h2{font-size:2vw;font-weight:700;font-style:normal;text-align:center;width:100%;text-shadow:-2px 0 0 #0a4595, -2px -2px 0 #0a4595,0 -2px 0 #0a4595,2px -2px 0 #0a4595,0 2px 0 #0a4595,2px 2px 0 #0a4595,0 2px 0 #0a4595,-2px -2px 0 #0a4595}
#sweepstakeRules ul{list-style-type:none;width:90%;margin:0 auto}
#sweepstakeRules ol{list-style-type:lower-alpha;width:90%;margin:0 auto}
#sweepstakeRules ol li p{padding:10px 0}
#footer{width:100%;padding:40px 0;background:#FFF;position:relative;bottom:0}
#footer p{width:60%;margin:0 auto;color:#000;padding:20px 0;text-align:justify}
@media screen and (max-width:1000px){
    #content #intro,#content #intro p{transform:none}
    #content #intro{border-width:5vw;width:calc(75% - 5vw)}
    #content h1{font-size:24px;width:90%;margin:0 auto}
    #content a{font-size:20px}
    #sweepstakeRules,#sweepstakeRules h2,#sweepstakeRules p{transform:none}
    #sweepstakeRules h2{font-size:20px}
    #sweepstakeRules{border-width:5vw;width:calc(75% - 5vw)}
}
.infinite-jello {
    -webkit-animation-name: rubberBand;
    animation-name: rubberBand;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes rubberBand {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes rubberBand {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

}